/* 
   This file contains strings that the application can customize by providing its own copy of this file.  Do not modify the OZ copy of this file; use your own instead, if you supply more license failure warnings. */

"Placeholder string to keep FixStringsFile happy" = "FixStringsFile을 유지하기 위한 자리 표시자 문자열";

/* license failure warning */
"This application is not licensed or too many users are using the application." = "이 응용 프로그램이 라이센스되지 않았거나 응용 프로그램을 사용 중인 사용자가 너무 많습니다.";